- "name": "Chameleandroid"
  "color": "#ffc403"
  "id": 1852
  "children":
  - "name": "Overview"
    "pretext": "This faction will have you questioning just where you want to be in relationship to them on the score track. If you sandbag, you may be able to convince them to build you a nice building or place a token you wouldn’t have normally had. You may even convince them to repair an item of yours that was damaged. If everyone starts outpacing them, then the crossbows come out, the woodland starts burning, and there may be no turning back."
    "id": 1853
  - "name": "Faction Rules and Abilities"
    "id": 1854
    "children":
    - "name": "Charming Mech"
      "text": "Chameleandroid is a warrior that ignores rule while moving and can deal 2 rolled hits in battle. Your warrior cannot be removed from the board or be moved outside your turn. Remove ego for hits you take in your clearing. Unlike Chameleander, these hits need not be from battle. Chameleandroid may not be swapped. If any effect somehow displaces Chameleandroid from clearings on the board (which doesn’t seem possible, but **IDK**) Chameleandroid may move directly from wherever they are to wherever they are prompted to be (see Appear and Target)."
      "id": 1862
    - "name": "Cloaking Tech"
      "text": "For a human to initiate a battle with you, they must discard a card. The card does not need to match your clearing. If a hireling or a bot attacks you, they do not need to discard a card to do so."
      "id": 1863
    - "name": "Ego"
      "text": "Ego is always placed from the Ego track, and it is placed in Chameleandroid’s clearing, though it cannot be placed where there are restrictions preventing such (e.g. The Keep or a snare). If you try to place ego and cannot (such as in a clearing with The Keep or a snare) you score 3 points for each ego you could not place. Ego always moves with Chameleandroid, ignoring all effects that might prevent Ego from being moved while Chameleandroid moves. Ego on the map always goes wherever Chameleandroid, goes however Chameleander goes. Once per turn, if an effect would try to target Chameleandroid for removal or replacement, remove an ego instead and resolve the effect (e.g. if Lizards try to convert Chameleandroid, an ego token is removed and they place a Lizard warrior in your clearing). If additional effects after the first on a turn try to target Chameleandroid for replacement or removal, they fail. Once per turn, if an effect would give Chameleandroid 1 or more warriors in any clearing by allowing you to place warriors from your supply or allowing you to replace another game piece with a warrior in your supply, instead place an ego token in your clearing, even though you have no warriors in your supply, and score the victory points listed on the space uncovered on your faction board. Any additional effects after the first that allow you to place warriors from your supply fail to let you place ego this way. If an effect only triggers when a warrior is removed, it cannot be enacted by attacking the Chameleander warrior (Vagabond, for example, cannot go hostile with Chameleander by attacking them) but if the effect is meant to also work against the Vagabond, then it can be applied to Chameleandroid too (e.g. if an effect is activated by removing a warrior or damaging a vagabond item, then removing an ego token would be the equivalent of such interactions)."
      "id": 1864
    - "name": "Your Clearing"
      "text": "When you see “your clearing” used in this section of the law, it refers to the clearing where your Chameleandroid warrior is present."
      "id": 1865
  - "name": "Faction Setup"
    "id": 1855
    "children":
    - "name": "Step 1: Gather Warriors"
      "text": "Form a supply of 1 warrior."
      "id": 1856
    - "name": "Step 2: Place Warriors"
      "text": "Place the Chameleandroid warriors in the clearing of lowest priority."
      "id": 1857
  - "name": "Birdsong"
    "pretext": "Your Birdsong has 2 steps in the following order."
    "id": 1859
    "children":
    - "name": "Reveal Order"
      "text": "Draw and reveal an order card."
      "id": 1866
    - "name": "Craft Item"
      "text": "If the order card shows an available item, craft it."
      "id": 1867
  - "name": "Daylight"
    "pretext": "Your Daylight has 3 steps in the following order."
    "id": 1860
    "children":
    - "name": "Appear"
      "text": "Move directly to an ordered clearing with any open building slots, then with the most warriors of the player with the fewest vp. Players who do not have a marker on the score track will be targeted first."
      "id": 1868
      "subchildren":
      - "name": "First Tie for Chosen Faction"
        "text": "The player with the fewest vp, then latest in turn order."
        "id": 1869
    - "name": "Place ego"
      "text": "Place the leftmost ego into your clearing, scoring the uncovered points. If you cannot place because you're not allowed to, or because you have no ego left on the track, score 3 points."
      "id": 1870
    - "name": "Gentrify"
      "text": "Force the player with the fewest vp to place 2 warriors from their supply into your clearing. They may then place a token or a building of theirs. If they normally score for placing, they do so here (in contrast to Chameleander who stops factions from scoring during Cajole). The Vagabond may also repair or refresh an item, if they please. If a player chooses to place or to repair/refresh, place the leftmost ego into your clearing, scoring the uncovered points (scoring as indicated in Chmd.2.3 if you cannot place). If the player chooses not to place or repair/refresh, then move an ego onto the Id (without scoring). Bots have specific rules for whether or not they will place or repair/refresh when they are gentrified which you can find in Chmd.10.5.(C.2.3 - Ego)(C.10.5 - Gentrify Interactions)"
      "id": 1875
      "subchildren":
      - "name": "First Tie for Gentrified Faction"
        "text": "The player with the fewest vp, then latest in turn order."
        "id": 1876
  - "name": "Evening"
    "pretext": "Your Evening has 2 steps in the following order."
    "id": 1861
    "children":
    - "name": "Disappear"
      "text": "Move directly to the clearing with the fewest tokens, then fewest buildings, then fewest warriors (e.g. they will prefer a clearings without any faction pieces, but target clearings with fewer tokens first, then fewer buildings, then fewest warriors as stated)."
      "id": 1873
    - "name": "Discard Order"
      "text": "Discard the current order card."
      "id": 1874
  - "name": "Escalated Daylight"
    "pretext": "If no enemies have fewer points than you, resolve the following steps instead of Daylight (Chmd.5), and then continue to Evening (Chmd.6). If an enemy has removed their score marker from the board, Escalated Daylight will not occur unless prompted by Kingpin (Chmd.9.4). Escalated Daylight has 4 steps in the following order.(C.9.4 - Kingpin)(C.5 - Daylight)(C.6 - Evening)"
    "id": 1877
    "children":
    - "name": "Target"
      "text": "Move directly to the ordered clearing where the enemy player with the most points has the most buildings and tokens, then the fewest warriors (or if Vagabond has the most points, move directly to their clearing, even if not ordered). If no enemies are in ordered clearings, replace the order card with cards from the top of the deck until an enemy is in a clearing. If no enemies are in any clearing on the map, skip to Chmd.7.4.(C.7.4 - Revel)"
      "id": 1878
      "subchildren":
      - "name": "First Tie for Chosen Faction"
        "text": "The enemy player with the most points that is in an ordered clearing, then latest in turn order."
        "id": 1879
    - "name": "Terminate"
      "text": "From each ordered clearing (or from each river clearing if the order is bird) remove a piece of the enemy player in that clearing that has the most points. Remove warriors first, then tokens, then buildings _(Chameleandroid will score a point for each building or token that is removed, as normal)_. If targeted, Vagabonds in an ordered clearing will damage an item of their choice."
      "id": 1880
      "subchildren":
      - "name": "First Tie for Chosen Faction"
        "text": "The player with the most points that is first in turn order."
        "id": 1881
    - "name": "Battle"
      "text": "Initiate a battle against the enemy in your clearing with the most points. Then, if that player has any defenseless pieces, battle one more time."
      "id": 1882
      "subchildren":
      - "name": "First Tie for Chosen Faction"
        "text": "The player with the most points that is first in turn order."
        "id": 1883
    - "name": "Revel"
      "text": "Place the 2 leftmost ego, scoring the uncovered points for each one. If you cannot place because you are not allowed to, or because you have no ego left on the track, score 3 points for each ego you cannot place. Then, if an enemy player has more points than you, move the leftmost ego onto the Id (without scoring)."
      "id": 1884
  - "name": "Difficulties"
    "id": 1885
    "children":
    - "name": "Easy"
      "text": "At start of Birdsong, if you have ego in your clearing, remove one ego. This comes after purchasing from Riverfolk if using Advanced Services, but before if using Basic Services."
      "id": 1886
    - "name": "Challenging"
      "text": "At end of Birdsong, if you have ego in your clearing, place the leftmost ego into your clearing without scoring."
      "id": 1887
    - "name": "Nightmare"
      "text": "At end of Birdsong, if you have ego in your clearing, place the leftmost ego into your clearing without scoring. At the end of Evening, score 1 point."
      "id": 1888
    - "name": "Alternate Challenging"
      "text": "At end of Birdsong, if you have no ego in your clearing, move the leftmost one to the Id _(without scoring)_."
      "id": 1889
    - "name": "Alternate Nightmare"
      "text": "At end of Birdsong, if you have no ego in your clearing, move the leftmost one to the Id (without scoring). At the end of Evening, score 1 point."
      "id": 1890
    - "name": "Combining Difficulties"
      "text": "You may combine Easy difficulty with Challenging or Nightmare to further customize your experience. This will usually cancel itself out, but will affect Chameleandroid if they have just 1 ego in their clearing. You may also combine Easy difficulty with Alternate Challenging or Alternate Nightmare, if you please. This will result in more ego being placed on Chameleandroid over time and will synergize well. You may also combine Easy difficulty with both Challenging and Alternate Challenging or Challenging and Alternate Nightmare. Such combinations are possible, but are completely unplaytested. Do so at your own peril."
      "id": 1891
  - "name": "Traits"
    "id": 1892
    "children":
    - "name": "Patron"
      "text": "During Setup, order ego with and without draw icons randomly on the ego track. When ego with draw icons are removed, points are not scored like when other tokens are removed by enemies (This does not negate bonus points gained by other in-game effects, such as the Despot or Vagabond Infamy). When another player removes an ego with a draw icon, they draw a card for each ego with a draw icon they remove. In battle, remove ego with a draw icon first."
      "id": 1893
    - "name": "Abduction"
      "text": "During Disappear, each player with warriors in your origin clearing moves half of their warriors (rounded up) directly to your destination clearing. These moves are simultaneous to yours and neither your moves nor theirs during Disappear ever take the Ferry or paths."
      "id": 1894
    - "name": "City Builder"
      "text": "Bots do not check for ego in your clearing, nor on your track, nor on the Id when determining whether to or not to place or repair/refresh when they are gentrified. During Gentrify, you always place your leftmost ego, scoring the uncovered points (or 3 points if for some reason you are not able to place) whether or not the gentrified factions places or repairs/refreshes."
      "id": 1895
    - "name": "Kingpin"
      "text": "If any enemy has more points than you at the start of Daylight, perform Escalated Daylight instead."
      "id": 1896
  - "name": "Interactions"
    "pretext": "The following interactions are printed on cards. I have also included them here for convenience and to elaborate where that is necessary."
    "id": 1897
    "children":
    - "name": "Basic Riverfolk Services"
      "text": "Chameleandroid may buy mercenaries or hand cards. They will not buy riverboats. For each service bought, remove an ego from your clearing and pay with Riverfolk warriors."
      "id": 1898
    - "name": "Advanced Riverfolk Services"
      "text": "At the start of Birdsong (before Easy Difficulty kicks in) If there is an ambush in the market, buy it and place it in front of you. If you are attacked, and you have a matching ambush card in front of you, play the matching ambush card (non-bird ones first). The attacker may discard their own matching ambush card to cancel yours."
      "id": 1899
    - "name": "Mob and Full Removal Effects"
      "text": "If targeted by a mob or a full removal effect, only remove 2 ego tokens."
      "id": 1900
    - "name": "Homeland Interactions"
      "text": "Chameleandroid will always entreat Bats. Bats may only gain loyalists, and may not place warriors, in response to this."
      "id": 1901
    - "name": "Gentrify Interactions"
      "text": "If you have 4 or more ego in either your clearing or on the Id, bots will not place or repair/refresh (unless you have the City Builder trait, then they will check the list below to see if they place or repair/refresh). If you have fewer than 4 ego in both your clearing and on the Id, then they may place if they are cajoled or gentrified based on how many warriors they have in their clearing:"
      "id": 1902
      "subchildren":
      - "name": "Mechanical Marquise 2.0"
        "text": "will place a building of which it has the most of in your clearing if they have 4 warriors there (use the same tie breakers used with Escalated Daylight for Cats)"
        "id": 1903
      - "name": "Electric Eyrie"
        "text": "will place a Roost in your clearing if they have 2 warriors to defend it and if it isn’t their last Roost."
        "id": 1904
      - "name": "Automated Alliance"
        "text": "will place a matching base if they have 2 warriors to defend it. If they have fewer than 2 warriors or if a matching base isn’t available, they will place sympathy instead."
        "id": 1905
      - "name": "Vagabot"
        "text": "will always repair an item if possible. If they can’t repair an item, they will refresh an item, if possible."
        "id": 1906
      - "name": "Logical Lizards"
        "text": "will place a matching garden if they have 4 warriors to defend it."
        "id": 1907
      - "name": "Riverfolk Robots"
        "text": "will place a matching trade post if they have 2 warriors to defend it."
        "id": 1908
      - "name": "Drillbit Duchy"
        "text": "will place the prompted building according to their warrior supply if they have 4 warriors to defend it."
        "id": 1909
      - "name": "Cogwheel Conspiracy"
        "text": "will place a random facedown plot if they have 2 warriors to defend it."
        "id": 1910
      - "name": "Circuit Board Goats"
        "text": "will never place a big top."
        "id": 1911
